{
	"content": {

		"all_rew_primary_currency": {
			"type": "item",
			"content": "whimsy:goldcoin",
			"amount": {
				"min": 1,
				"max": 3
			},
			"unitWorth": 1500,
			"weightMult": 1.3
		}

	}


}